* {
  margin: 0;
  padding: 0;
  box-sizing: border-box !important;
}
ul {
  padding-left: 0;
  margin-bottom: 0;
}
li {
  list-style: none;
}
a {
  text-decoration: none !important;
}
html {
  font-size: 10px;
  /* position: relative; */
}
body {
  font-family: "Poppins", sans-serif;
  font-size: 1.4rem;
  position: relative;
  height: 100%;
  margin: 0;
  padding: 0;
}
.container {
  padding-left: 0;
  padding-right: 0;
}
.row {
  margin-left: 0;
  margin-right: 0;
}
.col {
  padding-left: 0;
  padding-right: 0;
}
.col-3 {
  padding-left: 0;
  padding-right: 0;
}
.col-4 {
  padding-left: 0;
  padding-right: 0;
}
.col-5 {
  padding-left: 0;
  padding-right: 0;
}
.col-7 {
  padding-left: 0;
  padding-right: 0;
}
.col-8 {
  padding-left: 0;
  padding-right: 0;
}
.col-9 {
  padding-left: 0;
  padding-right: 0;
}
.container:before {
  display: table;
  content: "";
}
.container:after {
  clear: both;
  display: table;
  content: "";
}
